<style type="text/css">
	#hidden_pot {
		display:none;
	}
</style>

<input type="input" name="honeypot" id="hidden_pot"/>
<input ty[e="hidden" name="secondPot" />


<noscript>
	<input type="input" name="nojs" id="nojs"/>
</noscript>

<input type="hidden" name="startTime" value="TIME" />
<!-- this last one will include an encrypted string that can be decoded into an array of data with original names -->
<input type="hidden" name="encryptedData" value="DATA"

<script type="text/javascript">
	document.getElementById("nojs")
		.value="SECRET_CODE"
</script>

<noscript>
	Please enter SECRET_CODE Above
</noscript>



